linux 2.6.20.16.28.1 (ia64 binary) in ubuntu feisty

 This package will always depend on the latest generic complete Linux kernel
 available.

Details

Package version:
2.6.20.16.28.1
Source:
"linux-meta" 2.6.20.16.28.1 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional

Downloadable files

  • linux_2.6.20.16.28.1_ia64.deb (deleted)

Package relationships

Depends on: